.calendarOS {
	background:#ffffff;
	padding: 25px 20px;
	margin-top:40px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
	font-family: 'Roboto Slab', serif;
	font-size:18px;
}

.calendarOS h2 a {
	color:#bf2828;
	text-decoration:none;
}

.calendarOS h2 a:hover {
	color:#006c86;
}

.calendarOS .calendarItem {
	display:table;
	width:100%;
	table-layout:fixed;
	margin: 0 0 17px 0;
}

.calendarOS .calendarItemLast {
	margin:0;
}

.calendarOS .date {
	width:52px;
	min-width:52px;
	height:65px;
	display: table-cell;
    vertical-align: top;
	background:url(/images/site/dateCalendar.png);
	color:#ffffff;
	text-align:center;
	font-weight:700;
	text-transform:lowercase;
	line-height: 17px;
    padding-top: 9px;
}

.calendarOS .calendarTitle {
    display: table-cell;
    vertical-align: middle;
	padding-left:20px;
	width:100%;
}

.calendarOS .calendarTitle a {
	display:block;
    overflow: hidden;
    text-overflow: ellipsis;
    max-height:48px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #006c86;
    text-decoration: none;
}

.calendarOS .calendarTitle a:hover {
	color:#fcaf17;
}